首页 > 爱搞机

RHSA-2018:3071-低危: krb5 安全和BUG修复更新

moxiang 爱搞机 2019-08-14 03:18:16

RHSA-2018:3071-低危: krb5 安全和BUG修复更新
漏洞编号 影响分   漏洞公告
CVE-2018-5729 4.7 拒绝服务漏洞
CVE-2018-5730 3.8 DN container通过提供特殊的精心制作的数据来检查旁路

解决方法:-本来想用系统自带的修复功能的,结果:
您当前是基础版,我们建议您升级至功能更多、防护更强的云安全中心企业版。---我去你妹的阿里云,150元/台/月,我服务器费用一个月都不到60块,光几个升级代码你就要收费150元一个月,一年就1800元。怎么不去抢,真的是套路多。买前各种免费,买后各种高昂服务费。
自己省钱解决方法:
自己升级内核:
升级代码:
剁手交流群:377963052
版权声明

本文仅代表作者观点,不代表本站立场。部分文章来自网络,如有侵权,请联系删除
本站文章可以转载,需要保留本站原文超链接。
本文地址:/aigaoji/638.html

留言与评论(共有 0 条评论)
   
验证码:

X排行榜

| 桂ICP备14004624号-2

Powered By 潘少俊衡

新手上路

使用手机软件扫描微信二维码

关注我们可获取更多热点资讯

感谢潘少俊衡友情技术支持